Bug 1396575 - [ALL LANG] Middleware - Servers - Datasource - C&U screen has untranslated entries
Summary: [ALL LANG] Middleware - Servers - Datasource - C&U screen has untranslated e...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Internationalization
Version: 5.7.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: GA
: 5.7.1
Assignee: Milan Zázrivec
QA Contact: Krishna Babu K
URL:
Whiteboard:
Depends On: 1394633
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-11-18 16:22 UTC by Satoe Imaishi
Modified: 2017-02-27 19:23 UTC (History)
6 users (show)

Fixed In Version: 5.7.1.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1394633
Environment:
Last Closed: 2017-02-27 19:23:53 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:0320 0 normal SHIPPED_LIVE Moderate: CFME 5.7.1 bug fixes and enhancement update 2017-02-28 00:13:26 UTC

Comment 2 CFME Bot 2017-01-06 16:45:47 UTC
New commit detected on ManageIQ/manageiq/euwe:
https://github.com/ManageIQ/manageiq/commit/b81060dcaeaf140fbc1ba6d01c7c567a47a47cdd

commit b81060dcaeaf140fbc1ba6d01c7c567a47a47cdd
Author:     Dan Clarizio <dclarizi@redhat.com>
AuthorDate: Fri Nov 18 06:45:37 2016 -0800
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Fri Jan 6 11:40:03 2017 -0500

    Merge pull request #12746 from mzazrivec/add_missing_gettext_to_monitoring_timelines
    
    Add missing gettext to monitoring / timelines screen
    (cherry picked from commit e471277ca34b8f7293d917ff9eba847d117729aa)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1396575

 app/views/layouts/_perf_options.html.haml | 6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

Comment 4 errata-xmlrpc 2017-02-27 19:23:53 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2017-0320.html


Note You need to log in before you can comment on or make changes to this bug.